body {
    font-family: Arial, Helvetica, Verdana, Univers;
    font-size: 14pt;
    font-weight: normal;
    color: #000;
    text-align: left;
    background-image: url(pics/bruecke_rechts_maerz_07.jpg);
    background-repeat: no-repeat;
    background-attachment: fixed
    }
a:link {
    color: #af1044;
    text-decoration: none
    }
a:visited {
    color: #af1044;
    text-decoration: none
    }
a:active {
    color: #191919;
    text-decoration: none
    }
a:hover {
    color: #191919;
    text-decoration: underline
    }
div.fettzent {
    font-size: 14pt;
    font-weight: normal;
    text-align: center
    }
div.linksbuendig {
    font-size: 14pt;
    font-weight: normal;
    text-align: left
    }
td.menu {
    text-align: center;
    font-size: 14pt;
    font-weight: normal
    }
td.spalte_links {
    font-size: 14pt;
    font-weight: normal;
    text-align: left
    }
td.spalte_rechts {
    padding-left: 14pt;
    vertical-align: top;
    text-align: right
    }
div.center {
    color: #af1044;
    font-weight: bold;
    text-align: center
    }
span.eindruck {
    color: #af1044;
    font-weight: bold
    }
span.eindruck_gr {
    font-size: 15pt;
    color: #af1044;
    font-weight: normal
    }
span.eindruck_schw {
    color: #000;
    font-weight: bold
    }
span.eingerueckt {
    text-align: left;
    margin-left: 10pt
    }
span.klein {
    font-size: 9pt;
    line-height: 9pt;
    font-weight: normal
    }
span.normal {
    font-size: 11pt;
    font-weight: bold
    }
span.gross {
    font-size: 28pt;
    line-height: 32pt;
    font-weight: normal
    }
span.extrem_gross {
    font-size: 36pt;
    line-height: 32pt;
    font-weight: normal
    }
span.zitat {
    font-size: 11pt;
    color: #af1044
    }
div.ueber1 {
    text-align: center;
    font-size: 22pt;
    font-weight: bold;
    color: #af1044
    }